搜索
 找回密码
 立即注册
查看: 397|回复: 9

低版本如何兼容高版本

[复制链接]
  • TA的每日心情
    开心
    2018-1-30 13:24
  • 签到天数: 18 天

    [LV.4]偶尔看看III

    6

    主题

    38

    帖子

    173

    积分

    注册会员

    Rank: 2

    积分
    173
    发表于 2018-1-14 20:33:01 | 显示全部楼层 |阅读模式
    我们知道,comsol软件非常不好的一点就是,低版本的软件打不开高版本的文件。我拿着5.3做好的文件去找老板看,老板的软件(5.2)打不开,今天看见一个小窍门不知道管不管用,大家可以学习学习。
  • TA的每日心情
    开心
    2018-1-30 13:24
  • 签到天数: 18 天

    [LV.4]偶尔看看III

    6

    主题

    38

    帖子

    173

    积分

    注册会员

    Rank: 2

    积分
    173
     楼主 发表于 2018-1-14 20:33:47 | 显示全部楼层
    COMSOL Multiphysics 的版本之间是向下兼容的,也就是高版本的可以打开低版本的文件,但是低版本的
    软件不能打开高版本的文件。如果确实有必要用低版本打开高版本文件,可以使用.M 文件,然后用写字板
    打开,将里面的命令输入高版本,大部分情况下可以解决。
  • TA的每日心情
    开心
    2018-1-30 13:24
  • 签到天数: 18 天

    [LV.4]偶尔看看III

    6

    主题

    38

    帖子

    173

    积分

    注册会员

    Rank: 2

    积分
    173
     楼主 发表于 2018-1-14 21:05:50 | 显示全部楼层
    我大概是一个傻子吧,,,输入命令我还用你教?真是服了,这攻略是TM谁写的?你直接说,自己在旧版本重做一个不就得了?
  • TA的每日心情
    慵懒
    前天 16:45
  • 签到天数: 305 天

    [LV.8]以坛为家I

    9

    主题

    421

    帖子

    2404

    积分

    金牌会员

    Rank: 6Rank: 6

    积分
    2404
    发表于 2018-1-15 15:56:01 | 显示全部楼层
    楼主是在说单口相声吗
  • TA的每日心情
    开心
    3 天前
  • 签到天数: 430 天

    [LV.9]以坛为家II

    115

    主题

    1112

    帖子

    1万

    积分

    版主

    Rank: 7Rank: 7Rank: 7

    积分
    15285

    荣誉会员学者

    QQ
    发表于 2018-1-16 07:19:16 | 显示全部楼层
    惹眼广泛 发表于 2018-1-15 15:56
    楼主是在说单口相声吗

    估计是
    流场,温度场,低温等离子体
  • TA的每日心情
    开心
    3 天前
  • 签到天数: 430 天

    [LV.9]以坛为家II

    115

    主题

    1112

    帖子

    1万

    积分

    版主

    Rank: 7Rank: 7Rank: 7

    积分
    15285

    荣誉会员学者

    QQ
    发表于 2018-1-16 07:19:56 | 显示全部楼层
    你这么做版本之间相差不大也许能用,隔代就不行了吧
    流场,温度场,低温等离子体
  • TA的每日心情
    开心
    前天 15:15
  • 签到天数: 76 天

    [LV.6]常住居民II

    8

    主题

    224

    帖子

    976

    积分

    高级会员

    Rank: 4

    积分
    976
    发表于 2018-1-16 08:21:55 | 显示全部楼层
    回复

    使用道具 举报

  • TA的每日心情
    开心
    2018-1-30 13:24
  • 签到天数: 18 天

    [LV.4]偶尔看看III

    6

    主题

    38

    帖子

    173

    积分

    注册会员

    Rank: 2

    积分
    173
     楼主 发表于 2018-1-17 22:47:06 | 显示全部楼层
    bfadlzt 发表于 2018-1-16 07:19
    你这么做版本之间相差不大也许能用,隔代就不行了吧

    那就看是不是有高版本的特殊功能了。说实话,我以为是用.m文件用matlab直接打开呢。我要求也不高,也就是5.2a打开5.3的0.0
  • TA的每日心情
    开心
    2018-1-30 13:24
  • 签到天数: 18 天

    [LV.4]偶尔看看III

    6

    主题

    38

    帖子

    173

    积分

    注册会员

    Rank: 2

    积分
    173
     楼主 发表于 2018-1-17 23:01:01 | 显示全部楼层

    不许笑。。
  • TA的每日心情
    开心
    前天 22:01
  • 签到天数: 28 天

    [LV.4]偶尔看看III

    1

    主题

    135

    帖子

    386

    积分

    中级会员

    Rank: 3Rank: 3

    积分
    386
    发表于 2018-1-20 17:04:17 | 显示全部楼层
    it is an option in spite of probably the limit use under specific situation

    发表回复

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    9